WordPress Cookie Data PHP Code Injection Vulnerability

Bugtraq ID: 14533
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 10 2005 12:00AM
Updated: Aug 10 2005 12:00AM
Credit: kartoffelguru is credited with the discovery of this vulnerability.
Vulnerable: WordPress WordPress 1.5.1 .3
WordPress WordPress 1.5.1 .2
WordPress WordPress 1.5.1
WordPress WordPress 1.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus